.section_hero * {
  box-sizing: border-box;
}

.section_hero {
  padding: 10rem 2rem 2rem;
}
.cat-hero_component {
  background-color: var(--background-color--background-tertiary);
  color: #fff;
  border-radius: 2rem;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: min(25vw, 28rem);
  padding: 4rem 2rem;
  display: flex;
  position: relative;
  overflow: hidden;
}
.cat-hero_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}
.cat-hero_content {
  max-width: 48rem;
}
.cat-hero_logo-wrap {
  width: 6rem;
}
.cat-hero_logo {
  width: 100%;
}
.cat-hero_component .container-xlarge {
  z-index: 99;
}
.container-xlarge {
  width: 100%;
  max-width: 96rem;
  margin-left: auto;
  margin-right: auto;
}
.section-padding-medium {
  padding: 4rem 2rem;
}

.filter_group_list {
  display: flex;
  gap: 0.5rem;
  flex-wrap: wrap;
  align-items: flex-start;
}

.load_more {
  margin-bottom: 2rem;
  margin-top: 4rem;
  text-align: center;
}
.filter_option {
  /* flex-wrap: wrap; */
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  gap: 1.5rem;
}
.w-button {
  color: #fff;
  line-height: inherit;
  cursor: pointer;
  background-color: #3898ec;
  border: 0;
  border-radius: 0;
  padding: 9px 15px;
  text-decoration: none;
  display: inline-block;
}
.button {
  text-align: center;
  border-radius: 1rem;
  padding: 0.75rem 1.5rem;
  line-height: 1.5;
  text-decoration: none;
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  color: #fff;
  background-color: #14145a;
  border: 1px solid #14145a;
  flex: none;
  justify-content: center;
  align-items: center;
  font-family: Sailec;
  font-weight: 500;
  transition: all 0.2s;
  display: inline-flex;
}
.button:hover {
  background-color: var(--base-color-brand--coral);
  border-color: #14145a00;
  border: 1px solid var(--base-color-brand--coral);
  color: var(--base-color-brand--white);
}

.button.is-secondary {
    border: 1px solid #14145a;
    border-radius: 100vw;
    padding: 0.75rem 1.5rem;
    text-decoration: none;
    font-weight: 500;
    transition: all 0.2s;
}
.button.is-secondary:hover {
  background-color: var(--base-color-brand--rich-blue);
  color: var(--base-color-brand--white);
  border-color: #14145a00;
  border: 1px solid var(--base-color-brand--rich-blue);
}

.filter_button {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  border: 1px none var(--base-color-neutral--neutral-100);
  background-color: var(--background-color--background-tertiary);
  border-radius: 0.25rem;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 0.25rem 0.75rem;
  font-size: 0.875rem;
  transition: all 0.2s;
  color: var(--link-color--link-primary);
  display: inline-flex;
}

.filter_button:hover {
  border-color: var(--background-color--background-alternate);
  background-color: var(--background-color--background-alternate);
  color: var(--base-color-brand--rich-blue);
}
.filter_button.active {
  background-color: var(--base-color-brand--rich-blue);
  color: var(--base-color-brand--white);
  border-color: var(--base-color-brand--rich-blue);
}
.breadcrumb-links li {
  padding-right: 0.2rem;
  display: inline-flex;
  align-items: center;
}
.text-style-breadcrumb {
  font-size: 0.75rem;
  line-height: 1.5;
  opacity: 80%;
}

/* Skeleton Loader Styles */
.skeleton-animation {
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, #eee 25%, #f5f5f5 37%, #eee 63%);
  background-size: 400% 100%;
  animation: skeleton-loading 1.2s infinite linear;
  border-radius: 1rem;
  min-height: 22rem;
}

@keyframes skeleton-loading {
  0% {
    background-position: 100% 0;
  }
  100% {
    background-position: 0 0;
  }
}

@media (max-width: 768px) {
  .section_hero {
    padding-top: 7rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .section-padding-medium {
    padding: 2rem 1rem;
  }
  .cat-hero_component {
    padding: 3rem 1rem;
  }
}
@media (max-width: 991px) {
  .cat-hero_component {
    border-radius: 1rem;
  }
}
@media (max-width: 479px) {
  .header_component {
    padding: 0;
    flex-flow: column;
    background-color: rgb(244, 244, 245);
    color: rgb(20, 20, 90);
  }
  .filter_option {
    flex-direction: column;
  }

  .loop_image path {
    fill: var(--base-color-brand--rich-blue);
  }
  .section_hero {
    padding-top: 6rem;
  }
}
